/** @file
  IioCfgUpdateDxeNeonCityEPRP.h -- Header for IioCfgUpdateDxeNeonCityEPRP


Copyright (c) HR650X BIOS Decompilation Project
**/

#ifndef __IIOCFGUPDATEDXENEONCITYEPRP_H__
#define __IIOCFGUPDATEDXENEONCITYEPRP_H__

#include "../uefi_headers/Uefi.h"

//
// Function Prototypes
//

///
/// ModuleEntryPoint -- UEFI entry point / initialization function
///
EFI_STATUS
EFIAPI
ModuleEntryPoint(
  VOID
);

///
/// DebugAssert
///
EFI_STATUS
EFIAPI
DebugAssert(
  VOID
);

///
/// GetHobList
///
EFI_STATUS
EFIAPI
GetHobList(
  VOID
);

///
/// RegisterIioConfig
///
EFI_STATUS
EFIAPI
RegisterIioConfig(
  VOID
);

#endif /* __IIOCFGUPDATEDXENEONCITYEPRP_H__ */
